body {
    margin: 0;
}

p {
    max-width: 900px;
}

.layout-contained {
    max-width: 1300px;
    padding: 2rem;
    margin: 0 auto;
}

.layout-contained > div {
    margin: 4rem 0 4rem;
}

.layout-contained > div.content-block {
    margin: 4rem 2rem 4rem;
}

@media only screen and (min-width: 768px) {
    .layout-contained > div.content-block {
        margin: 4rem 6rem 4rem;
    }
}